Gtk2::Pango::ScriptIter(3)

NAME
Gtk2::Pango::ScriptIter

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::ScriptIter

METHODS

  scriptiter = Gtk2::Pango::ScriptIter->new ($text)

* $text (string)

Since: pango 1.4

  boolean = $iter->next
Since: pango 1.4

  list = $iter->get_range
Returns the bounds and the script for the region pointed to by $iter.

Since: pango 1.4

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.